LISTSERIALPORTSC(1)

NAME
listserialportsc - list serial ports

SYNOPSIS
listserialportsc

DESCRIPTION
listserialportsc prints out VID PID and Iserial of found serial ports.

Typical use case is enumeration of plugin serial ports.

OPTIONS

None

SEE ALSO

https://sigrok.org/wiki/Libserialport

https://salsa.debian.org/electronics-team/arduino/listserialportsc